The Gnumeric Manual
<<< Previous |  | Next >>>

# COUNT

## Name

COUNT --

## Synopsis

    COUNT(b1, b2, ...)

## Description

COUNT returns the total number of integer or floating point arguments passed.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

COUNT(A1:A5) equals 5.

## See also

AVERAGE.

<<< Previous | Home | Next >>>
COSH | Up | COUNTA